ProMods 2.46 for game version 1.37 has been released. Please be kind to the download servers :)
Please note that TruckersMP (multi-player) is still on game version 1.36 / ProMods 2.45

ProMods 2.43 Inkompatible

German
Post Reply
TankerErnst
Posts: 1
Joined: 01 Feb 2020 13:17

02 Feb 2020 13:45

Hallo,

Habe ein Problem mit ProMods.

Habe mir die neuste version 2.43 runtergeladen. Im Mod Manager steht das Promods Inkompatible ist. :| :| :|

ETS2 Version ist die neuste ( 1.36.)
Habe Alle Karten DLC´s ( Going East, Skandinavien , Frankreich, Italien, und Balic See )

Was kann es sein das das Alles inkompatible ist.

Bitte um schnelle hilfe
Danke

User avatar
Rudi Raser
Moderator
Posts: 3621
Joined: 16 Oct 2016 15:02
Donation rank:

02 Feb 2020 14:18

irgendwas muss aber fehlen, oder ist evtl nicht aktiviert, sonst würde nicht inkompatibel angezeigt werden.
hast du bei der ProMods def evtl ST angeklickt obwohl du kein Special Transport hast?
No Support via PM!

User avatar
joberam
Posts: 984
Joined: 31 Aug 2014 19:08
Donation rank:

02 Feb 2020 15:36

Rudi Raser wrote:
02 Feb 2020 14:18
hast du bei der ProMods def evtl ST angeklickt obwohl du kein Special Transport hast?
Hmm, game.log könnte das eventuell verraten. ;)



Post Reply
  • Information
  • Who is online

    Users browsing this forum: Harald-RS and 5 guests